import json

from django.core.management.base import BaseCommand
from word.tasks import generate_word, generate_stopword

class Command(BaseCommand):
    def handle(self, *args, **options):
        generate_word()
        generate_stopword()


